Results 1 to 8 of 8
Discuss Supersim and 1.1.1 working? at the Turbo-, Supersim and Simcloning Solution - Hackint0sh.org; Can anyone confirm Supersim and 1.1.1 working? or Can anyone confirm Supersim and 1.1.1 downgraded ...
  1. #1
    Newbie Array

    Join Date
    Oct 2007
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Supersim and 1.1.1 working?

    Can anyone confirm Supersim and 1.1.1 working?
    or
    Can anyone confirm Supersim and 1.1.1 downgraded to 1.02 but with Baseband not downgraded working (GSM) Working??

    PLzzzzz



  2. #2
    Newbie Array

    Join Date
    Oct 2007
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I can't believe that no one knows the answer......


    GUYS HELP!!!

  3. #3
    Advanced Array

    Join Date
    Jul 2007
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I did tried with my old supersim and 1.1.1 downgrade, it doesn't work

  4. #4
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    175
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by kengtay View Post
    I did tried with my old supersim and 1.1.1 downgrade, it doesn't work
    Can you give us more details, kengtay?

    Checking your post history, you seem to have been posting in some Geohot Hardware Unlock threads, which suggests you have an iPhone which had a modified baseband.

    The 1.1.1 firmware update had problems with ANY baseband modification, including the Geohot hardware unlock, so that could have affected your experience.

    Could you confirm that you were trying the SuperSIM on a 1.1.1 -> 1.0.2 downgraded iPhone that had been previously hardware unlocked, rather than a "virgin" iPhone?

  5. #5
    Senior Professional Array y0ush4's Avatar

    Join Date
    Jul 2007
    Location
    New Delhi
    Posts
    256
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by kengtay View Post
    I did tried with my old supersim and 1.1.1 downgrade, it doesn't work

    wat doesnt work? Downgrade OR the super sim?

    if downgrade not works thats ok(its nt easy task) but if you say supersim doesnt work on 1.1.1 than you are wrong bcoz i am using it:-)



    wbr

    yousha
    Last edited by y0ush4; 10-06-2007 at 08:27 AM.
    INDIAN

    wwwDotVirasatElectronicsDotCom


  6. #6
    Advanced Array

    Join Date
    Jul 2007
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have the supersim back to few months ago, Until the Geohot Hardware Unlock show up, then I did the hardware unlock, But the Geohot HW unlock still won't work with one of the Maxis network in Malaysia (I have two phone number, one with Digi (016) V1 Sim card, and one with Maxis (012) V2 or V3 sim card), and I decided to try the software unlock (Should be the same as Geohot HW unlock) I still won't be able to get it work with the Maxis. (No incoming call)

    So, before I upgrade to 1.1.1 I would think my iPhone is software unlocked, Not Geohot Anymore.

    Anywhere, I downgrade to 1.0.2, now my baseband still with the latest version (4.xxx), if I have any sim card in the phone and turn it on, I will get the 004xxxx IMEI, Without the Sim Card, the IMEI will be the same as the origirnal from the phone.

    Now, no matter what I did, I always get the "Incorrect SIM" This iPhone must be used with an approved SIM. I have pretty much try any kind of activation, Plist, Combine IMEI with new, Old, ICCID, NEW Device ID, Old Device ID, etc, Seem like I still get the same error message. In fact I did tried with the original AT&T sim, it is still the same error.

  7. #7
    Senior Professional Array y0ush4's Avatar

    Join Date
    Jul 2007
    Location
    New Delhi
    Posts
    256
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    The very simple thing you need to understand is you can only downgrade the Boxed 1.1.1 not the upgraded one And if you hav boxed 1.1.1 than simpley downgrade it replace lockdownd like we did previously and use super sim that is no problem atall

    wbr

    yousha
    INDIAN

    wwwDotVirasatElectronicsDotCom

  8. #8
    Advanced Array

    Join Date
    Jul 2007
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Same error, That is ok, I will get another iPhone next week. Will wait for the new solution from Dev Team.

 

 

Similar Threads

  1. [SuperSim] iPhone + Aitrel + India(Bengaluru) = working
    By iPhone_blr in forum Turbo-, Supersim and Simcloning Solution
    Replies: 134
    Last Post: 12-05-2008, 12:11 PM
  2. Supersim 1.1.3 working
    By TheGuide in forum Turbo-, Supersim and Simcloning Solution
    Replies: 0
    Last Post: 01-25-2008, 04:26 AM
  3. iphone software 1.1.1 update working with Supersim?
    By TheGuide in forum Turbo-, Supersim and Simcloning Solution
    Replies: 4
    Last Post: 10-03-2007, 05:53 PM
  4. 1.1.1 and supersim working?
    By gioz in forum Turbo-, Supersim and Simcloning Solution
    Replies: 3
    Last Post: 09-28-2007, 11:57 AM
  5. SuperSim Edge Not working
    By ctohang in forum Turbo-, Supersim and Simcloning Solution
    Replies: 4
    Last Post: 08-20-2007, 07:51 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:30 PM.
twitter, follow us!